@charset "UTF-8";



* {
  margin: 0px;
  padding: 0px;
  border: none;
  text-decoration: none;
}

body {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12pt;
  background-color: #202315;
  color: #fff;
}

.page {
  max-width: 770px;
  height: 578px;
  margin: 20px auto;
  background-color: transparent;
  background-image: url(kintla-lake-lg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  box-shadow: 2px 2px 5px 2px #000;
  border: 0px solid #48D1CC;
}

header {
  position: relative;
  float: left;
  width: 800px;
  height: 495px;
  color: #FFD700;
  border: 0px solid #FFE4C4;
}

a {
  color: #ffd700;
}

a:hover {
  color: #fff;
}

h1 {
  font-size: 40pt;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 2px 7px #000;
  border: 0px solid #000;
}

h2 {
  font-size: 24pt;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
  text-shadow: 2px 2px 7px #000;
  border: 0px solid #000;
}

h3 {
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 3px #000;
}


ul {
  position: relative;
  float: left;
  width: 764px;
  padding-left: 4px;
  text-align: center;
  border: 0px solid #FFB6C1;
}

li {
  float: left;
  margin-left: 10px;
  width: 115px;
  font-size: 12pt;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  border: none;
  list-style: none;
}

ul a {
  color: #ffd700;
  background-color: rgba(0,0,0,.25);
  display: block;
  margin-bottom: 5px;
  padding: 7px;
  border: 1px solid #22213F;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

ul a:hover {
  color: #fff;
/*  background-color: rgba(255,255,255,.15);*/
  }